name: ezBookkeeping
tags:
  - 实用工具
title: 轻量级、自托管的个人财务应用
description: 轻量级、自托管的个人财务应用
additionalProperties:
  key: ezbookkeeping
  name: ezBookkeeping
  tags:
    - Tool
  type: website
  shortDescZh: 轻量级、自托管的个人财务应用
  shortDescEn: A lightweight, self-hosted personal finance app
  description:
    en: A lightweight, self-hosted personal finance app
    ja: 軽量でセルフホスト型の個人向け家計簿アプリ
    ms: Aplikasi kewangan peribadi yang ringan dan dihoskan sendiri
    pt-br: Um aplicativo de finanças pessoais leve e auto-hospedado
    ru: Легкое приложение для личных финансов с самостоятельным размещением
    ko: 가볍고 자체 호스팅되는 개인 금융 앱
    tr: Hafif, kendi kendine barındırılan kişisel finans uygulaması
    zh-hant: 輕量級、自托管的個人財務應用
    zh: 轻量级、自托管的个人财务应用
  crossVersionUpdate: true
  limit: 0
  batchInstallSupport: true
  website: https://ezbookkeeping.mayswind.net/
  github: https://github.com/mayswind/ezbookkeeping
  document: https://ezbookkeeping.mayswind.net/
  architectures:
    - amd64
    - arm64
    - armv7
  
